NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Does ntfs-3g work under 5.99.60?

On Wed, 1 Feb 2012, Aleksey Cheusov wrote:
Hello. I installed  fuse-ntfs-3g-1.1120 from filesystems/fuse-ntfs-3g
and tried to mount ntfs partition from usb hdd drive.
Typescript is below.

What does
 ntfs-3g: puffs_mount: directory "/mnt/flash": Invalid argument

That's the sort of error you get with puffs version mismatches, i.e. userland library doesn't match kernel.


Home | Main Index | Thread Index | Old Index